
LOGISTICS ALLIANCE (THAILAND) CO.,LTD. - Project progress work #888

Parent project # 542 (Closed): [PJ240019] CKD system for Logistics Alliance (Thailand) CO.,LTD CYLC

[Documentation] Revise app and make document of PALETTIZE

11 Jan 2025 15:01 - Kittisak Isarapongporn

Status: Closed Start date: 26 Dec 2024

Priority: Normal Due date: 31 Jan 2025

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 80.00 hours

Target version:  Spent time: 40.00 hours

Finish date: 02 Jan 2025 DB skills: Actian Zen

Programming skills: Windows/VB OS skills: Windows server

Description

History

#1 - 11 Jan 2025 15:04 - Kittisak Isarapongporn

- File Flow_chart_diagram_20250103.pptx added

- Status changed from New to Confirmation request

- % Done changed from 50 to 100

- Finish date set to 02 Jan 2025

#2 - 10 Feb 2025 21:08 - Kittisak Isarapongporn

- Status changed from Confirmation request to Close request

#3 - 02 Mar 2025 11:42 - Ryo Nozaki

- Status changed from Close request to Closed

Files

Flow_chart_diagram_20250103.pptx 453 KB 11 Jan 2025 Kittisak Isarapongporn
